﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x Probe Cal RS-232
DATE:                  2018-01-04 10:31:33
AUTHOR:                Fluke
REVISION:              $Revision: 22075 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       68
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19x ScopeMeter®
#        Fluke 19xB, 19xC ScopeMeter®
#        Fluke 2x5C ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.0 and later
#
# Subprocedures:
#        Sub Fluke ScopeMeter Send Command RS-232
#
# Required Files:
#        19x_cal_gen_test.jpg
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Probe calibration
  1.001  OPBR         -z The UUT calibration adjustment is completed.
  1.001  OPBR
  1.001  OPBR         Are the VPS210-G probes included with the UUT?

  1.002  IF           MEM1
  1.003  HEAD         RED PROBE CALIBRATION
  1.004  PIC          19x_cal_gen_test.jpg
  1.005  DISP         - Press key "A", followed by pressing key "F3"
  1.005  DISP         - Using arrow keys, select "Voltage | 10:1  Probe Cal",
  1.005  DISP         [32] then press "F4" (ENTER).
  1.005  DISP         - Press "F4" to start the calibration.
  1.005  DISP         - Follow the instructions on UUT display.

  1.006  HEAD         GRAY PROBE CALIBRATION
  1.007  DISP         - Connect gray probe to Input B and the banana inputs.
  1.007  DISP         - Press key "B", followed by pressing key "F3"
  1.007  DISP         - Using arrow keys select "Voltage | 10:1  Probe Cal",
  1.007  DISP         [32] then press "F4" (ENTER).
  1.007  DISP         - Press "F4" to start the calibration.
  1.007  DISP         - Follow the instructions on UUT display.
  1.008  ENDIF

  1.009  HEAD
  1.010  END
